How to install libqmf2-dev on Debian Unstable (Sid)